using DomainObjects.Abstractions;

namespace DomainObjects.PageSections;

public class SettingsSection : PageSectionBase<SettingsSection> {

  public string ShippingAddressSameAsBillingAddress { get; set; }
  public string SaveThisInformation { get; set; }
  public override int GetHashCode() {
    throw new NotImplementedException();
  }
}
